 .calendar table { border-collapse: collapse; clear: both; width: 100%;}
 .calendar table th {padding:7px 0 9px 0; color:#333; border:solid 1px #CCC; border-bottom:3px solid #666;}
 .calendar table th.sun {color:#EB4D4D;}
 .calendar table th.sat {color:#2d58b6;}
 .calendar table tbody { margin-top:2px;}
 .calendar table td {height:70px; text-align:left; vertical-align:top; padding:5px 0 10px; border:1px solid #d6d6d6; color:#636363; width:89px; font-size:16px; line-height:28px; text-align:center;}
 .calendar table td.week_td {height:400px; padding:0 !important;}
 .calendar table td.week_td div {border:2px solid #39F; margin:1px; min-height:80px;}
 .calendar table td.week_td div p {margin-left:3px;}
 .calendar table td.week_td div p.tit {font-weight:bold;}
 .calendar table td .event_month {border:1px solid #FC5; background-color:#FC0; margin:2px 2px 1px 0; line-height:1.5;}
 .calendar table td .event_month p a {color:#FFF;}
 .calendar table td.day_td {height:20px;}
 .calendar table td.td_center {text-align:center;}
 .calendar table td ul li > span{font-size:15px;}
 .calendar table .on {background:#fbbc0f;}
 .calendar table .sun span {color:#EB4D4D; font-weight:bold;}
 .calendar table .sat span {color:#2d58b6; font-weight:bold;}
 .calendar table ul {margin:0 !important; padding:0; list-style:none;}
 .calendar table ul li {list-style:none !important; background:none !important; padding:0 !important; margin:0 !important;}
 .calendar .reserve_link em {display:none;}
 .cal {margin:20px 0; text-align:center;}
 .cal img {vertical-align:middle;}
 #this_month {font-size:14px; font-weight:bold; vertical-align:middle; margin:0 20px;}
 #this_month select{font-size: 15px;}
 .newboard_write1 {border-bottom:none; border-collapse: collapse; table-layout: fixed; width: 350px; margin:0; border:1px solid #d9d8d8; border-top:none;}
 .newboard_write1 tbody th {background-color: #FFF;border-bottom:none; line-height: 160%; padding:5px; text-align: left;vertical-align: top; width:23%; border:1px solid #d9d8d8;}
 .newboard_write1 tbody td {border-bottom:none;padding: 3px 0 2px 3px; text-align: left; background-color:#FFF; border:1px solid #d9d8d8;}
 .newboard_write1 img {vertical-align:middle;}
 .newboard_write1 tbody td #reserve_bt {text-align:center;}
 .newboard_write1 tbody td #address_1, #address_2 {width:200px;}
 #reserve_form {display:none; position:absolute; z-index:999; top:250px; left:150px;}
 #top_area {background:url("/images/schedule/popup_title_bg.png?build_20260513010") no-repeat; text-align:left; width:350px; height:20px; margin:0; padding:10px; vertical-align:middle; cursor:move;}
 #area_text {font-size:14px; font-weight:bold; float:left;}
 #area_img {float:right; margin:3px 20px 0;}
 #reserve_bt {background:url("/images/schedule/ok_bt.gif?build_20260513010") no-repeat; width:71px; height:31px; border:none; margin:5px; cursor:pointer;}
 #cancel_bt {background:url("/images/schedule/cancel_bt.gif?build_20260513010") no-repeat; width:54px; height:31px; border:none; margin:5px; cursor:pointer;}
 #all_reserve {text-align:right; margin-top:30px;}
 #bottom_text {background:url("/images/schedule/search_bg2.gif?build_20260513010") no-repeat; height:232px; text-align:left; margin:30px 0 0 5px; padding:20px;}
 #bottom_text ul {margin:0; padding:0;}
 #bottom_text ul li {background-image: url("/images/schedule/si2_4.gif?build_20260513010"); background-position: left 7px; background-repeat: no-repeat; list-style:none; line-height:1.6; padding-left:10px; font-size:13px; font-weight:bold;}
 .cal_sel_bt {position:relative; float:right; height:23px; margin:0 !important;}
 .cal_sel_bt li {background:url("/images/schedule/cal_bt_off.gif?build_20260513010") no-repeat !important; float:left; margin:0 0 0 2px !important; width:40px; height:23px; padding:3px 0 0 10px !important;}
 .cal_sel_bt li.on {background:url("/images/schedule/cal_bt_on.gif?build_20260513010") no-repeat !important; font-weight:bold !important;}
 td.reserve_end {background:url("/images/sports/reservation/finish_bg.gif?build_20260513010") repeat 0 0;}
 a.reserve_ok {display:block; background:#5258a4; padding:0 10px; margin:0 auto 2px; color:#FFF; border-radius: 5px; height: 32px; line-height: 32px;}
 span.rsved_btn {display:block; background:#4a4a4a; padding:0 10px; margin:0 auto 2px; color:#FFF !important; border-radius: 5px; height: 32px; line-height: 32px; font-weight: 300 !important; position: relative;}
 span.rsved_btn:before{content: ''; position: absolute; top: 50%; left: 50%; width: 1px; height: 120px; background-color: rgba(255,255,255,0.15); transform: rotate(77deg); margin-top: -60px;}
 span.rsved_btn:after{content: ''; position: absolute; top: 50%; left: 50%; width: 1px; height: 120px; background-color: rgba(255,255,255,0.15); transform: rotate(-77deg); margin-top: -60px;}
 a.reserve_fall {display:block; background:#d64227; padding:0 10px; margin:0 auto 2px; color:#FFF; border-radius: 5px; height: 32px; line-height: 32px;}
 table.schedule td div {margin:0 auto; text-align:center; padding: 0 10px;}
 